## liblog-dispatch-configurator-any-perl 1.110690

=== debian/changelog ===
liblog-dispatch-configurator-any-perl (1.110690-1) unstable; urgency=low

  * Initial Release (Closes: #659789).

 -- Carlos Vicente <cvicente@cpan.org>  Mon, 13 Feb 2012 10:41:43 -0800
