=== debian/control ===
Source: liblog-dispatch-configurator-any-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carlos Vicente <cvicente@cpan.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libconfig-any-perl (>= 0.15),
                     libconfig-tiny-perl,
                     liblog-dispatch-config-perl,
                     liblog-dispatch-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libyaml-tiny-perl,
                     perl
Standards-Version: 3.9.2
Vcs-Browser: http://git.debian.org/git/pkg-perl/packages/liblog-dispatch-configurator-any-perl.git
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/liblog-dispatch-configurator-any-perl.git
Homepage: http://search.cpan.org/dist/Log-Dispatch-Configurator-Any/

Package: liblog-dispatch-configurator-any-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconfig-any-perl (>= 0.15),
         liblog-dispatch-config-perl,
         liblog-dispatch-perl
Description: configurator implementation with Config::Any
 Log::Dispatch::Config is a wrapper for Log::Dispatch and provides a way to
 configure Log::Dispatch objects with configuration files. Somewhat like a
 lite version of log4j and Log::Log4perl it allows multiple log destinations.
 The standard configuration file format for Log::Dispatch::Config is
 AppConfig.
 .
 Log::Dispatch::Configurator::Any plugs in to Log::Dispatch::Config and allows
 the use of other file formats, in fact any format supported by the
 Config::Any module. As a bonus you can also pass in a configuration data
 structure instead of a file name.
