=== debian/watch ===
version=3
http://search.cpan.org/dist/Log-Dispatch-Configurator-Any/   .*/Log-Dispatch-Configurator-Any-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
