=== debian/control ===
Source: liblog-dispatch-configurator-any-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libconfig-any-perl,
                     libconfig-tiny-perl,
                     liblog-dispatch-config-perl,
                     liblog-dispatch-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-dispatch-configurator-any-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-dispatch-configurator-any-perl.git
Homepage: https://metacpan.org/release/Log-Dispatch-Configurator-Any

Package: liblog-dispatch-configurator-any-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconfig-any-perl,
         liblog-dispatch-config-perl,
         liblog-dispatch-perl
Description: configurator implementation with Config::Any
 Log::Dispatch::Config is a wrapper for Log::Dispatch and provides a way to
 configure Log::Dispatch objects with configuration files. Somewhat like a
 lite version of log4j and Log::Log4perl it allows multiple log destinations.
 The standard configuration file format for Log::Dispatch::Config is
 AppConfig.
 .
 Log::Dispatch::Configurator::Any plugs in to Log::Dispatch::Config and allows
 the use of other file formats, in fact any format supported by the
 Config::Any module. As a bonus you can also pass in a configuration data
 structure instead of a file name.
