=== debian/watch ===
version=4
https://metacpan.org/release/Log-Dispatch-Configurator-Any   .*/Log-Dispatch-Configurator-Any-v?@ANY_VERSION@@ARCHIVE_EXT@$
